@charset "UTF-8";

/* style2504.css */
.desktop-navi ul{
    margin-bottom: 0;
}

li.has-child{
    color: #ddd;
}

nav.desktop-naviu,
li.navi-menu a,
li.navi-menu{
    color: #444;
}

.space-80 {
    width: auto;
    height: 80px;
}
.space-100 {
    width: auto;
    height: 100px;
}

.section-title-price-base {
    align-items: center;
    color: #fff;
    background: #7bceb7;
    padding-left: 1.75rem;
    margin-bottom: 5%;
}

.price-base {
    background: rgba(12, 185, 159, 0.1);
    border: 2px solid #0cb991;
    padding-bottom: 5%;
}

.table-base thead {
    background: #7bceb7;
}


.price-table th{
    text-align:center;
}

p.addcaption{
    padding-left: 2rem;
}

.main-title {
    padding: 110px 0 90px;
    padding: 70px 0 35px;
}
.section-title{
    margin-bottom:20px;
}

.price-base,
.price-table{
    margin-bottom:10px;
}

table.table-base tr{
    padding: 0%;
}

.price-category th{
    padding: 20px 0;
}

.menu-category{
    padding: 20px 0;
}

ol.breadcrumb{
    margin-bottom: 0;
}
.footer-navi-child{
    padding-left: 0;
}